﻿@charset "utf-8";
/* CSS Document */

.navbar-brand {
  padding-top:23px;
}

#search_box_in_menu {
  display:none;
}

body {
	/*background: url('../images/top_bar_bg.png') repeat-x left top;
	padding-top: 13px;*/
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 0;
	margin: 0;
}
.nav.navbar-nav .dropdown-menu {
	opacity: 0.9;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #da2128;
	text-transform: uppercase;
}
.header {
	padding: 0px;
	height:284px;
}
.navbar-default {
	position: relative;
	z-index: 200;
	height:135px;
	background: url('../images/header_bg.png') repeat-x left top;
}
.navbar-default ul li {
	font-size: 18px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 700;
	list-style: none!important;
}
.navbar-default ul li ul li {
	font-size: 16px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
}
.navbar-default .nav > li > a {
	display: block;
	padding: 8px 14px;
	padding-bottom: 10px;
	position: relative;
	color:#000;
}
.navbar-default .nav > li > a:hover {
	color: #da2128;
}
.navbar-default .nav > li.active > a:hover {
	color: #da2128;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	text-transform: uppercase;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 15px;
}
.navbar-default .nav_right{
	float:right;
	margin-top:50px;
}
.joind_box {
	position: relative;
	z-index: 100;
	top:-30px;
	margin-bottom:-30px;
}
.header .logo {
	padding-top: 20px;
}
.header .top_right_box {
	padding-top: 25px;
	padding-left: 5px;
}
.top_right_box .donate_box {
	/*background-color: #da2128;*/
	/*padding: 5px 0px 5px;*/
	margin-bottom: 6px;
  /*border: #da2128 solid 1px;*/
}
.top_right_box .donate_box ul {
	margin: 0px;
	padding: 0px;
  overflow:hidden;
}
.top_right_box .donate_box ul li {
	margin: 0px;
	/*padding: 0px 6px 0;*/
	list-style: none;
	font-size: 12px;
	color: #fff;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1.1;
	float: left;
  width:100%;
}

.top_right_box .donate_box ul li a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
  font-weight:900;
  padding: 5px 6px 5px;
  display:inline-block;
  background-color: #da2128;
  border: #da2128 solid 1px;
  width:100%;
  text-align:center;
}

.top_right_box .donate_box ul li a:hover {
	color: #e6e6e6;
  background-color: #f58d91;
  border: #f58d91 solid 1px;
}
/*.top_right_box .donate_box ul li:before {
	content: '•';
	position: relative;
	left: -6px;
}
.top_right_box .donate_box ul li:first-child {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
	border-right: #c9cacb solid 2px;
	list-style: none;
	line-height: 1;
	padding: 1px 10px 0 6px;
	margin-right: 5px;
}
.top_right_box .donate_box ul li:first-child:before, .top_right_box .donate_box ul li:first-child+ li:before {
	content: normal;
}
.top_right_box .donate_box ul li:first-child+ li {
	list-style: none;
}*/

.top_right_box .links {
	background-color: #ffffff;
	padding: 5px 0px 5px;
	margin-bottom: 6px;
	border: #231f20 solid 1px;
}
.top_right_box .links ul {
	margin: 0px;
	padding: 0px;
}
.top_right_box .links ul li {
	margin: 0px;
	padding: 0px 6px 0;
	list-style: none;
	font-size: 12px;
	color: #6d6e71;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
	line-height: 1.1;
	float: left;
	text-transform: uppercase;
}
.top_right_box .links ul li:before {
	content: '•';
	position: relative;
	left: -6px;
}
.top_right_box .links ul li:first-child:before {
	content: normal;
}
.top_right_box .links ul li:first-child+ li {
	list-style: none;
}
.top_right_box .links ul li a {
	font-size: 12px;
	color: #6d6e71;
	text-decoration: none;
}
.top_right_box .links ul li a:hover {
	color: #c9cacb;
}
.top_right_box .search_box {
	background-color: #ffffff;
	padding: 1px 0px 2px 5px;
	margin-bottom: 6px;
	border: #231f20 solid 1px;
	position: relative;
}
.top_right_box .search_box .drp {
	background: none;
	border: none;
	display: inline-block;
	width: 75px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 12px;
	border-right: #c9cacc solid 2px;
	color: #6d6e71;
	text-decoration: none;
	text-align: center;
}
.top_right_box .search_box .icon {
	position: absolute;
	right: 0px;
	top: 2px;
}
.top_right_box .search_box .btn {
	background: url(../images/search_icon.jpg) no-repeat;
	width: 25px;
	height: 22px;
	border: none;
	box-shadow: none;
	position: absolute;
	right: 0px;
	top: 1px;
	font-size: 0px;
 text-9000;
	outline: none;
}
.top_right_box .search_box .input {
	border: none;
	box-shadow: none;
	font-size: 12px;
	color: #939598;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1.30;
	word-spacing: 3px;
	height: inherit;
	padding: 0px;
	width: 190px;
	display: inline-block;
	position: absolute;
	left: 86px;
	top: 4px;
}
.top_right_box .search_box .dropdown-menu {
	border-radius: 0;
	left: -6px;
	top: 20px;
	min-width: 65px;
	font-size: 12px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 700;
	border: #231f20 solid 1px;
}
.top_right_box .search_box .dropdown-menu > li > a {
	padding: 0 8px;
	color: #949699;
}

/****/
#search_box_in_menu .search_box {
	background-color: #ffffff;
	padding: 1px 0px 2px 5px;
	margin-bottom: 6px;
	border: #231f20 solid 1px;
	position: relative;
  margin:8px 14px;
  font-size:14px;
}
#search_box_in_menu .search_box .drp {
	background: none;
	border: none;
	display: inline-block;
	width: 75px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 12px;
	border-right: #c9cacc solid 2px;
	color: #6d6e71;
	text-decoration: none;
	text-align: center;
}
#search_box_in_menu .search_box .icon {
	position: absolute;
	right: 0px;
	top: 2px;
}
#search_box_in_menu .search_box .btn {
	background: url(../images/search_icon.jpg) no-repeat;
	width: 25px;
	height: 22px;
	border: none;
	box-shadow: none;
	position: absolute;
	right: 0px;
	top: 1px;
	font-size: 0px;
	outline: none;
}
#search_box_in_menu .search_box .input {
	border: none;
	box-shadow: none;
	font-size: 12px;
	color: #939598;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1.30;
	word-spacing: 3px;
	height: inherit;
	padding: 0px;
	width: 190px;
	display: inline-block;
	position: absolute;
	left: 86px;
	top: 4px;
}
#search_box_in_menu .search_box .dropdown-menu {
	border-radius: 0;
	left: -6px;
	top: 20px;
	min-width: 65px;
	font-size: 12px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 700;
	/*border: #231f20 solid 1px;*/
}
#search_box_in_menu .search_box .dropdown-menu > li > a {
	padding: 0 8px;
	color: #949699;
}


.navbar-nav .dropdown-menu > li > a {
	padding-left: 15px;
}
/****************************************************/
.top_right_box .progress_box {
	background-color: #cccccc;
	background-color: #f9e936;
  /*border:2px solid #f9e936;*/
	padding: 0px 0px 0px;
	margin-bottom: 6px;
	position: relative;
	color: #231f20;
  height:25px;
}
.top_right_box .progress_box ul {
	margin: 0px;
	padding: 0px;
  position:absolute;
  z-index:2;
  width:100%;
  margin-top: 2px;
}
.top_right_box .progress_box ul li {
	margin: 0px;
	padding: 5px 6px 6px;
	padding-left: 5px;
	list-style: none;
	font-size: 12px;
	color: #231f20;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1;
	float: left;
	/*background: url(../images/bgr_1.jpg) no-repeat;*/
}
.top_right_box .progress_box ul li span {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
}
.top_right_box .progress_box ul li a {
	color: #231f20;
	text-decoration: none;
}
.top_right_box .progress_box ul li:last-child {
	float: right;
	border: none;
	background:none;
}

#all_donations_percentage,#mobile_donations_percentage{
  background-image: url(../images/bgr_1.jpg);
  background-repeat:repeat-x;
  height:25px;
  z-index:1;
}

#all_donations_target,#mobile_donations_goal {
  font-weight:900;
}
/****************************************************/
.event-details-sidebar .progress_box {
	background-color: #939598;
	padding: 0px 0px 0px;
	margin-bottom: 6px;
	position: relative;
	color: #231f20;
}
.event-details-sidebar .progress_box ul {
	margin: 0px;
	padding: 0px;
}
.event-details-sidebar .progress_box ul li {
	margin: 0px;
	padding: 0px 6px 3px!important;
	list-style: none;
	font-size: 12px;
	color: #231f20;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1;
	float: left;/*border-bottom: #da2128 solid 3px;*/
}
.event-details-sidebar .progress_box ul li span {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
}
.event-details-sidebar .progress_box ul li a {
	color: #231f20;
	text-decoration: none;
}
.event-details-sidebar .progress_box ul li:last-child {
	float: right;
	border: none;
}
/****************************************************/
.height_home {
	height: 554px;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
  position:absolute;
	/*height: auto;
	max-height: 555px;
	float: left;*/
	width: 100%;
	border: 0;
}
.callbacks_container {
	position: relative;
	width: 100%;
	top: -272px;
	margin-bottom: -272px;
}
#slider4 li {
	/*height: 524px;*/
  height: 629px;
	background-position: center;
	background-size: cover;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	/*height: auto;*/
	width: 100%;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	text-shadow: none;
	background: #1c75bc;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 22px 0px 22px;
	margin: 0;
	max-width: none;
	font-size: 24px;
	line-height: 1.1;
  min-height:75px;
  font-family: jaf-domus, sans-serif!important;
}
.callbacks .caption .now_open {
	font-size: 18px;
	color: #ec1c24;
	text-transform: uppercase;
}
.callbacks .caption .yellow_text {
	color: #ffe600;
	text-transform: uppercase;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
}
.callbacks .caption .white_text {
	color: #fff;
	/*text-transform: uppercase;*/
}
.callbacks .caption a.find_more {
	color: #231f20;
	text-transform: uppercase;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	text-decoration: none;
}
.callbacks .caption a.find_more:hover {
	color: #000000;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 0;
	right: 30px;
	top: -22px;
	opacity: 1;
	z-index: 3;
		display:none;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 14px;
	width: 16px;
	background: transparent url("../images/arrow.png") no-repeat left top;
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav.next {
	left: auto;
	background-position: right top;
	right: 15px;
		display:none;
}
.callbacks_container div {
	position: relative;
	max-width: 1005px;
	margin: 0 auto;
	bottom: 0px;

}
.page_content {
	padding: 0px;
}
.red_box {
	padding: 24px 0 24px;
	/*background-color: #ec1c24;*/
	background-color: #1c75bc;
	font-size: 35px;
	/*color: #231f20;*/
	color: #fff;
	line-height: 1;
	font-family: jaf-domus, sans-serif;
	font-style: normal;
	font-weight: 300;
	min-height: 156px;
}
.red_box a.more_text {
	color: #000!important;
}
.red_box a.more_text:hover {
	color: #7f7f7f!important;
}
a.more_text {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 700;
}
a.more_text:hover {
	color: #e6e6e6;
}
.get_involed_box {
	background: url('../images/CTA-Panel-2.jpg') no-repeat 50% 50%;
	background-size: cover;
	min-height: 156px;/*text-align: right;*/
}
.get_involed_box img {
	width: 100%;
	margin-top: 1%;
}
.get_involed_box ul {
	margin: 0px;
	padding: 50px 30px;
	text-align: center;
	/*max-width: 235px;*/
	width: 100%;
	/*background-color: rgba(0, 0, 0, 0.5);*/
}
.get_involed_box ul li {
	margin: 0px;
	padding: 1px 20px;
	list-style: none;
	font-size: 38px;
	color: #ffe600;
	/*border-right: dotted #ffe600 3px;*/
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
	display:inline-block;
}

.get_involed_box ul li.vline {
  background-image:url('/images/dotted_vline.png'); 
  width:3px; 
  height:58px; 
  background-repeat:no-repeat; 
  padding:0; 
  border:none;
}

.get_involed_box ul li a {
	color: #ffe600;
	text-decoration: none;
}
.get_involed_box ul li a:hover {
	color: #fff27f;
}
.get_involed_box ul li:last-child {
	border-right: none;
}
.latest_news {
	background-color: #e7e8e9;
	line-height: 1;
	font-size: 15px;
	color: #ec1c24;
	padding-top: 7px;
	padding-bottom: 8px;
	height: 30px;
}
.latest_news a {
	color: #ec1c24;
	text-decoration: none;
}
.latest_news a:hover {
	color: #f58d91;
}
.latest_news span {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
	text-transform: uppercase;
}
.latest_news span.goto {
	font-size: 12px;
	color: #000000;
}
.latest_news span.goto:hover {
	color: #7f7f7f;
}
.featured_box {
	padding-top: 35px;
	padding-bottom: 35px;
}
.featured_box .small_box {
	padding-top: 6px;
	padding-bottom: 6px;
}

.featured_box .small_box_home a{
  position:relative; 
  overflow:hidden; 
  display:inline-block;
}

.featured_box .small_box_home .title_background{
  background-color:#000; 
  height:23px; 
  width:100%; 
  position:absolute; 
  bottom:0; 
  left:0; 
  opacity:0.5;
}

.featured_box .small_box_home .title_text{
  width:100%; 
  padding:1px; 
  text-align:center; 
  position:absolute; 
  bottom:0; 
  left:0; 
  color:#fff; 
  text-transform:uppercase; 
  font-weight:bold; 
  font-size:14px;
}

.bottom_slider {
	padding-top: 20px;
	padding-bottom: 20px;
	/*background: #e6e7e8;*/
}
.bottom_slider .partner_text {
	padding-top: 30px;
	padding-bottom: 30px;
	text-transform: uppercase;
	color: #231f20;
	font-size: 17px;
	text-align: center;
}
.bottom_slider .pd_less {
	padding: 0 5px;
}
.inner_banner {
	position: relative;
	width: 100%;
	top: -242px;
	margin-bottom: -242px;
	background-image: url('../images/inner_page_banner.jpg');
	height: 367px;
	background-position: center;
	background-size: cover;
}
.partner_bg {
	background-image: url('../images/partner_banner.jpg')!important;
}
.inner_banner img {
	display: block;
	width: 100%;
	min-height: 315px;
}

.inner_banner .content_box {
  position: absolute;
  left: 0px;
  bottom: 0px;
}

.content_box {
	width: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	/*padding-top: 3px;*/
	padding-bottom: 3px;
  /*min-height:102px;*/
}
.content_box h1 {
	margin: 0px 0 7px;
	padding: 0px;
}
/***************************************************/
.content_box ul.list {
	margin: 0px;
	padding: 0px;
  height:20px;
}
.content_box ul.list li {
	margin: 0px;
	padding: 0px 6px 0 3px;
	display: inline-block;
	list-style: none;
	font-size: 12px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	border-right: #000000 solid 1px;
	text-transform: uppercase;
}
.content_box ul.list li.active {
	font-weight: 700;
}
.content_box ul.list li:last-child {
	border-right: none;
}
.content_box ul.list li a {
	color: #000;
}
.content_box ul.list li:before {
	content: normal;
}
.content_box .container {
	position: relative;
  /*min-height:102px;*/
}

.content_box .container h1 {
  padding-bottom:0!important;
}

.content_box ul.list2 {
	margin: 10px 0 0;
	padding: 0px;
	/*position:absolute;*/
	bottom: 5px;
}
.content_box ul.list2 li {
	margin: 0px;
	padding: 0px 4px 0 4px;
	display: inline-block;
	list-style: none;
	font-size: 11px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	color: #4f5052;
}
.content_box ul.list2 li a {
	color: #4f5052;
	text-decoration: none;
  text-transform:uppercase;
}
.content_box ul.list2 li:after {
	content: '>';
	font-size: 10px;
	position: relative;
	left: 5px;
}
.content_box ul.list2 li:before {
	content: normal;
}
.content_box ul.list2 li:last-child:after {
	content: normal;
}
.content_box ul.list2 li:last-child {
	text-decoration: underline;
}
.content_box ul.list .back_btn {
	font-size: 10px;
	font-weight: 700;
}
/***************************************************/
.inner_page .pull_space {
	padding-top: 20px;
	/*padding-bottom: 30px;*/
}
.left_content {
	padding-right: 43px;
}
.by_the_number_box {
	padding-right: 15px;
	padding-top: 9px;
	padding-bottom: 0;
	padding-left: 12px;
	border: #ec1f28 solid 1px;
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
	min-height: 80px;
	background-color: #fff;
}
.by_the_number_box h5 {
	margin: 0px 0 10px;
	padding: 0px;
	color: #ec1f28;
	font-size: 16px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 700;
}
.by_the_number_box img {
	position: absolute;
	right: 12px;
	top: 10px;
	z-index: 1;
}
.by_the_number_box .number_text {
	padding: 0px 0 0 0;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #8c8e91;
	font-size: 50px;
	position: relative;
	z-index: 10;
	line-height: 1;
	min-height: 60px;
}
.by_the_number_box p {
	margin: 0px!important;
	padding: 0px!important;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
}
.by_the_number_box a, .by_the_number_box a:hover {
	color: #333!important;
	text-decoration: none!important;
}
.by_the_number_box a:hover h5 {
	color: #f58d91!important;
}
.help_box {
	margin-top: 25px;
	margin-bottom: 15px;
}
.help_box h3 {
	margin: 0px 0 10px!important;
	padding: 0px!important;
	color: #ec1f28;
	font-size: 24px!important;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400!important;
}
.three_images span {
	display: block;
	line-height: 1.1;
	padding-top: 3px;
}
.customer_logo {
	padding-top: 15px;
}
#partner_slider {
	max-width: 620px;
	margin-top: 15px;
}
#partner_slider .now_open {
	font-size: 18px;
	color: #ec1c24;
	text-transform: uppercase;
}
#partner_slider .yellow_text {
	color: #ffe600;
	text-transform: uppercase;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 24px;
}
#partner_slider a.find_more {
	color: #ec1c24;
	text-transform: uppercase;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	text-decoration: none;
}
#partner_slider a.find_more:hover {
	color: #f58d91;
}
#partner_slider .carousel-caption {
	left: 0;
	padding-bottom: 0px;
	right: 0;
}
#partner_slider .carousel-caption {
	bottom: 0px;
	left: 0;
	padding: 0px 6px;
	position: absolute;
	right: 0;
	text-align: left;
	text-shadow: none;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.6);
}
#partner_slider .carousel-control {
	position: absolute;
	top: auto;
	bottom: 103px;
	height: 20px;
	left: 0;
	width: 36px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: none;
	background: none;
	opacity: 1
}
#partner_slider .carousel-control.left {
	left: auto;
	right: 18px;
}
#partner_slider .carousel-control.right {
	right: 0;
	left: auto;
}
#partner_slider .carousel-control:focus, #partner_slider .carousel-control:hover {
	color: #fff;
	text-decoration: none;
	filter: alpha(opacity=90);
	outline: 0;
	opacity: .9
}
#partner_slider .carousel-control .glyphicon-triangle-left, #partner_slider .carousel-control .glyphicon-triangle-right, #partner_slider .carousel-control .icon-next, #partner_slider .carousel-control .icon-prev {
	position: absolute;
	bottom: 6px;
	z-index: 5;
	display: inline-block;
	margin-top: -10px
}
#partner_slider .carousel-control .glyphicon-triangle-left, #partner_slider .carousel-control .icon-prev {
	left: 50%;
	margin-left: -10px
}
#partner_slider .carousel-control .glyphicon-triangle-right, #partner_slider .carousel-control .icon-next {
	right: 50%;
	margin-right: -10px
}
#partner_slider .carousel-control .icon-next, #partner_slider .carousel-control .icon-prev {
	width: 20px;
	height: 20px;
	font-family: serif;
	line-height: 1
}
#partner_slider .quote {
	position: absolute;
	left: 22%;
	right: 22%;
	top: 50px;
	text-align: center;
}
#partner_slider .carousel-inner {
	padding-bottom: 105px;
}
#partner_slider p {
	color: #333;
}
.common_box {
	padding-bottom: 41px;
}
.common_box h3 {
	margin: 0px;
	padding: 0px;
}
.gold_box {
	max-width: 123px;
}
.bg_none {
	background: none!important;
}
.pagination_box {
	padding: 15px 0;
}
.pagination_box ul {
	margin: 0px;
	padding: 0px;
}
.pagination_box ul li {
	margin: 0px 5px 0 0;
	padding: 0px;
	list-style: none!important;
	display: inline-block;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 16px;
	color: #ec1c24;
}
.pagination_box ul li.active a {
	text-decoration: underline;
}
.pagination_box ul li a {
	color: #ec1c24;
	text-decoration: none;
}
.pagination_box ul li a:hover {
	color: #ec1c24;
	text-decoration: underline;
}
.pagination_box ul li:before {
	content: normal!important;
}
.gallery_thumb {
	padding-bottom: 15px;
	padding-bottom: 15px;
}
.gallery_thumb .image_box {
	padding-bottom: 12px;
}
.gallery_thumb p {
	margin: 0px!important;
	padding: 0px!important;
}
.gallery_thumb a.view {
	font-size: 16px;
	color: #ec1c24;
	text-decoration: none;
}
.gallery_thumb a.view:hover {
	text-decoration: underline;
}
.find_all {
	padding-bottom: 0px;
	max-width: 580px;
}
.find_all ul {
	margin-left: 0!important;
}
.find_all span {
	display: inline-block;
	font-weight: bold;
}
.find_all .dropdown {
	padding: 0px 0px 0 5px;
	font-size: 16px;
}
.find_all .dropdown li {
	display: block;
}
.find_all a {
	color: #939598;
	font-weight: bold;
	text-decoration: none;
	margin-right: 2px;
	font-size: 20px;
}
.find_all li {
	display: inline-block;
	float: left;
}
.find_all_bottom_spacer {
	clear: both;
	margin-bottom: 9px;
}
.find_all li:first-child {
	/*font-weight:bold;*/
	padding-right: 8px;
	font-weight: 600;
	line-height: 23px!important;
}
.find_all .btn {
	border: none;
	font-weight: bold;
	color: #939598;
	padding-left: 5px;
	padding-right: 5px;
	background: none;
	box-shadow: none;
}
.dropdown-menu li {
	float: none!important;
}
.search_result_box h4 {
	font-size: 22px!important;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
	word-spacing: 2px;
	color: #a5adb1;
}
.search_result_box h4 a {
	color: #a5adb1;
}
.search_result_box .input_box {
	background-color: #ffffff;
	border: #ec1c24 solid 1px;
	position: relative;
	max-width: 580px;
	margin-bottom: 23px;
}
.search_result_box .input_box .inp_search {
	width: 96%;
	border: none;
	height: inherit;
	box-shadow: none;
	padding: 0px 7px;
	font-size: 15px;
	height: 22px;
}
.search_result_box .input_box .btn {
	position: absolute;
	right: 0px;
	top: -1px;
	background: url(../images/search_icon.jpg) no-repeat left top;
	width: 22px;
	box-shadow: none;
	outline: none;
	height: 23px;
}
.member_search_item h5 {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	padding-top: 5px;
	font-size: 12px;
	font-weight: 700;
}
.member_search_item p {
	padding-bottom: 0px!important;
}
.result_repeat {
	padding: 0px;
}
.event_box .date_section strong {
	font-size: 13px;
}
.event_box .date_section h2 {
	font-size: 22px!important;
	color: #939598!important;
	padding-top: 0px!important;
}
.event_box .description_box {
	padding-left: 30px;
}
.social_icon {
	color: #939598;
	font-size: 16px;
	margin-bottom: 30px;
}
.rider_profile_box p {
	font-size: 14px!important;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
}
.rider_profile_box p span {
	font-weight: 700;
}
.rider_supporting_box {
	padding-top: 10px!important;
}
.rider_supporting_box h4 {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 900!important;
}
.rider_supporting_box p {
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-size: 20px!important;
	font-weight: 400;
	color: #000000!important;
	line-height: 1.2!important;
}
.goal_box {
	background-color: #939598;
	color: #231f20;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: 400;
	padding: 5px 5px 0px 5px;
	margin-top: 20px;
}
.goal_box .funding_text {
	background-color: #939598;
	color: #231f20;
	border-bottom: #ffe600 solid 3px;
	display: inline-block;
	padding-right: 15px;
}
.goal_box .price_text {
	display: inline-block;
	font-weight: bold;
}
.map_box ul {
	margin: 0px 0 25px!important;
	padding: 0px;
}
.map_box ul li {
	margin: 0px;
	padding: 10px 0px!important;
	border-bottom: #939598 solid 1px;
	display: block;
	color: #000;
}
.map_box ul li a {
	color: #000;
	text-decoration: none;
}
.tour_small_box {
	margin-top: 10px;
	margin-bottom: 20px;
}
.inner_page .tour_small_box h3 {
	font-size: 18px!important;
	font-weight: bold;
	min-height: 50px;
	line-height: 1!important;
}
.tour_small_box ul {
	margin-left: 0!important;
}
.tour_small_box ul li {
	margin: 0px;
	padding: 10px 0px!important;
	border-bottom: #939598 solid 1px;
	display: block;
}
.tour_small_box ul li a {
	color: #000;
	text-decoration: none;
}
.footer {
	background: url(../images/footer_bg.jpg) no-repeat 50% 50%;
	background-size: cover;
	min-height: 188px;
	padding-top: 20px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 600;
}
.footer ul {
	margin: 0px 0 20px;
	padding: 0px;
}
.footer ul li {
	margin: 0px;
	padding: 0px 0 1px;
	list-style: none;
	font-size: 14px;
	color: #fff;
}
.footer ul li a {
	color: #fff;
	text-decoration: none;
}
.footer ul li a:hover {
	color: #e6e6e6;
	text-decoration: underline;
}
/*custom classes to make adjustment*/
.pd_left_zero {
	padding-left: 0px;
}
.pd_right_zero {
	padding-right: 0px;
}
.pd_zero {
	padding: 0px;
}
.pd_desk_zero {
	padding-left: 0px;
}
.margin_zero {
	margin: 0px;
}
.pull_top {
	padding-top: 15px;
}
.pull_bottom {
	padding-bottom: 15px;
}
.pull_top_less {
	padding-top: 7px;
	display: block;
}
.pd_six_top_btm {
	padding-top: 6px;
	padding-bottom: 6px;
}
.pull_top_large {
	padding-top: 20px;
}
.pull_bottom_large {
	padding-bottom: 30px;
}
.pd_six_btm {
	padding-bottom: 12px;
}
.img-responsive {
	display: inline-block;
}
.bold {
	font-weight: bold;
}
.rl {
	position: relative;
}
.desk_right {
	text-align: right;
}
.pull_top_twenty {
	margin-top: 20px;
}
.devider {
	margin-top: 15px;
	margin-bottom: 15px;
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #939598;
	margin: 1em 0;
	padding: 0;
}
.small {
	font-size: 12px;
}
.donation_tab {
	padding-top: 20px;
}
.donation_tab .nav-tabs > li > a {
	margin-right: 12px;
	line-height: 1.42857143;
	border: none;
	border-radius: 2px 2px 2px 2px;
	background-color: #939598;
	color: #fff;
}
.donation_tab .nav > li > a {
	position: relative;
	display: block;
	padding: 4px 19px;
	font-size: 24px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
}
.donation_tab .nav-tabs > li.active > a, .donation_tab .nav-tabs > li.active > a:focus, .donation_tab .nav-tabs > li.active > a:hover {
	color: #fff;
	cursor: default;
	background-color: #ec1c24;
	border: none !important;
	border-bottom-color: transparent;
}
.donation_tab .selection_box {
	max-width: 480px;
}
.brd_none {
	border: none;
}
.red_input {
	border: #ee383f solid 1px;
	height: inherit;
	box-shadow: none;
	padding: 0px 7px;
	font-size: 15px;
	height: 25px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#selectedMemberSection a {
	text-decoration: none!important;
}
#selectedMemberSection a:hover {
	text-decoration: underline!important;
}
.donation_amount {
	padding-top: 20px!important;
}
.donation_amount ul {
	margin: 10px 0 0!important;
	padding: 0px!important;
}
.donation_amount ul li {
	margin: 0px!important;
	padding: 0px 0 10px 30px!important;
}
.donation_amount ul li:before {
	content: ">"!important;
	position: absolute!important;
	left: 4px!important;
	font-size: 40px!important;
	color: #939598!important;
}
.donation_amount ul li a {
	color: #000;
	text-decoration: none;
}
.donation_amount ul li a:hover {
	color: #7f7f7f;
	text-decoration: none;
}
.donation_amount .active:before {
	color: #ec1c24!important;
}
.donation_amount ul li:last-child {
	padding: 0px 0 0px 30px!important;
}
.donation_amount ul li h4 {
	margin: 0px 0 15px!important;
	padding: 0px!important;
	color: #939598!important;
	font-size: 40px!important;
}
.donation_amount .active h4 {
	color: #ec1c24!important;
}
.donation_amount .active p {
	font-weight: bold!important;
}
.nm_input {
	border: #c9cacc solid 2px;
	height: 39px;
	box-shadow: none;
	font-size: 16px;
}
.checkbox, .radio {
	margin-top: 0px;
	margin-bottom: 0px;
}
.personal_information {
	padding-top: 0px;
}
.payment_info {
	padding-top: 0px;
}
.payment_info ul {
	margin: 20px 0 35px!important;
	padding: 0px;
}
.payment_info ul li {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style: none;
	position: relative;
	width: 130px;
}
.payment_info ul li img {
	position: absolute;
	left: 20px;
	top: -20px;
}
.checkbox, .radio {
	margin-top: 0px;
	margin-bottom: 0px;
}
.cvn_icon {
	position: absolute;
	top: 4px;
	right: 12px;
}
.main_content_container {
	min-height: 620px;
}



	/*custom classes to make adjustment*/

@media (max-width:310px) {
.callbacks .caption {
	font-size: 22px;
	position: static!important;
	height: auto!important;
}
.callbacks_container {
	margin-bottom: -270px!important;
}
.callbacks .caption .now_open {
/*margin-top:365px!important;*/
}
}
 @media (max-width:430px) {
.red_box {
	padding: 20px 0 20px!important;
	font-size: 26px!important;
}

.get_involed_box ul li {
	font-size: 14px!important;
  padding:1px 8px;
}
.get_involed_box ul li.vline {
  height:21px!important;
}

}
 @media (max-width:770px) {
.split-content-container .col-sm-6 {
	height: auto!important;
}
}
 @media (max-width:767px) {
.header {
  height:auto!important;
}
#search_box_in_menu {
  display:block;
}
	 
#slider4 li .img-responsive {
	/*height: 365px;*/
	height: 240px;
	width: 100%;
	object-fit: cover;
  left:auto!important;
  margin-left:unset !important;
}
.callbacks .caption {

	/*padding-top:375px;*/
	/*padding-top: 250px;*/
	padding-bottom: 4px;
	bottom: -176px;
	height: 176px;
	position: static!important;
	height: auto!important;
}
.callbacks .caption .now_open {
	display: block;
	padding-bottom: 5px;/*margin-top:365px!important;*/
}
.callbacks .caption .yellow_text {
	display: block;
	padding-bottom: 6px;
}
.callbacks .caption .white_text {
	display: block;
	padding-bottom: 6px;
}
.callbacks .caption a.find_more {
	display: block;
	padding-bottom: 6px;
}
.main_content_container {
	min-height: unset;
}
.container {
	padding-right: 15px;
	padding-left: 15px;
}
.pd_desk_zero {
	padding-left: 15px;
}
.navbar-default {
	position: absolute;
	width: 100%;
	top: 0px;
	right: 0px;
	z-index: 2000;
	background-color: rgba(255, 255, 255, 0.0);
}
.navbar-collapse {
	padding-left: 15px;
	padding-right: 15px;
	background-color: #fff;
}

.navbar-default .nav_right {
    float: none;
    margin-top: 0px;
}
.header .logo {
	padding-top: 5px;
}
.header .logo img {
	max-width: 190px;
}
.top_right_box .donate_box ul li:first-child {
	border-right: none;
}
.callbacks_container {
	/*top: -98px;*/
	top: 42px!important;
	margin-bottom: 42px!important;
}

.callbacks_container div .callbacks_nav {
	display: none;
}
ul.rslides {
	padding-bottom: 0px;
}
.red_box {
	padding: 26px 0 26px;
	font-size: 32px;/*height:249px;*/
}
.get_involed_box ul {
	padding: 50px 0px;
	text-align: center;
}
.get_involed_box ul li {
	font-size: 20px;
}
.get_involed_box ul li.vline {
  height:30px;
}

.get_involed_box  {
	min-height:120px;

}
.featured_box {
	text-align: center;
}
.bottom_slider .partner_text {
	padding-top: 25px;
	padding-bottom: 25px;
}
.inner_banner {
	position: relative;
	width: 100%;
	top: 15px!important;
	margin-bottom: 15px!important;
}
.inner_banner img {
	min-height: inherit;
}
.content_box {
	background-color: rgba(232, 233, 234, 1);
	/*padding-top: 8px;*/
	padding-bottom: 8px;
	margin-top: 0px;
}
.inner_page {
	background: none!important;
}
.content_box ul.list2 {
	bottom: 10px;
}
.help_box img {
	width: 100%;
}
.tdc-button {
	margin-bottom: 15px;
}
.customer_logo img {
	padding-bottom: 25px;
}
.three_images span {
	padding-bottom: 15px;
}
#slider4 li {
	height: auto;
}
#partner_slider .quote {
	left: 5%;
	right: 5%;
	top: 55px;
}
.common_box {
	padding-bottom: 25px;
}
.bg_none {
	height: inherit;
}
.gallery_thumb {
	text-align: center;
}
.desk_right {
	text-align: center;
}
.event_box .description_box {
	padding-left: 5px;
}
.footer {
	background-image: none;
	background-color: #6d6e71;
}
img {
	width: auto;
	height: auto;
}
.mob_visible .hidden-xs{
	display:inherit!important;
	padding-top:15px;
	padding-top:15px;
}

.mob_visible.inner_page_banner #top_links_join,.mob_visible.inner_page_banner #top_links_apply,.mob_visible.inner_page_banner #top_links_login:before,.mob_visible.inner_page_banner .search_box{
  display:none;
}

}

@media (max-width:1500px) {

.callbacks img {
  max-width:none!important;
  width:auto;
  height:554px;
  left: 50%;
  margin-left:-750px;
}
}

 @media (min-width:768px) and (max-width:991px) {
img {
	width: auto;
	height: auto;
}
.navbar-default .nav > li > a {
	padding: 9px 8px;
	font-size: 15px;
}
.callbacks_container div {
	max-width: 750px;
}
.callbacks .caption {
	font-size: 20px;
}
.get_involed_box img {
	margin-top: 5%;
}
.callbacks_container {
	top: -187px;
	margin-bottom: -187px;
}
.red_box {
	padding: 31px 0 31px;
	font-size: 30px;
}
.latest_news {
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
}
}
 @media (min-width:992px) and (max-width:1199px) {
.navbar-default .nav > li > a {
	padding: 9px 15px;
}
.callbacks_container div {
	max-width: 970px;
}
.gold_box {
	max-width: 121px;
}
.donation_tab .nav-tabs > li > a {
	margin-right: 9px;
}
}

 @media (max-width:1199px) {
/*.inner_banner {
	top: -310px;
	margin-bottom: -310px;
	height: 334px;
}
.callbacks_container {
	top: -310px;
	margin-bottom: -310px;
}*/
}

 @media (min-width:1200px) {
}

@media (max-width:1050px) {
.inner_banner {
	top: -310px;
	margin-bottom: -310px;
	height: 334px;
}
.callbacks_container {
	top: -272px;
	margin-bottom: -272px;
}
}
/****************** Member Search ************************/
.ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front {
	min-width: 290px;
}
.member-search-item {
	overflow: hidden;
	display: block;
	margin-bottom: 3px!important;
}
.member-search-item img {
	width: 48px;
	height: 48px;
	float: left;
	margin-right: 5px;
}
.member-search-item div {
}
.member-search-item span {
	display: block;
}
.member-search-item .member-fullname {
	font-weight: bold;
}
.members-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 10px;
}
/*************************************************/

.split-content-container .caption_text {
	font-size: 13px!important;
	line-height: 1em!important;
  padding-top:5px!important;
}
.news_box {
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.news_box h3 {
	padding-bottom: 15px!important;
}
.news_box .news_date {
	margin-bottom: 20px;
}
.news_box .red {
	font-size: 12px;
}
.pagination_box ul {
	margin-left: 0!important;
}
.caret {
	float: right;
	display: block;
	margin-top: 7px;
	margin-right: 5px;
}
.arrow-list-red .more {
  display: inline !important;
}

@media (max-width:290px) {
  .progress_box.mobile li {
    padding-left:3px!important;
    padding-right:3px!important;
  }

  .progress_box.mobile li,.progress_box.mobile div{
    font-size:0.7em!important;
  }
}


@media (max-width:290px) {
  .col-xxs-12 {
    width:100%;
  }
}

@media (max-width:380px) {
  .title_text {
    font-size:0.75em!important;
  }
}

@media (max-width:535px) {
  .get_involed_box ul li {
    font-size:17px!important;
    padding-left:10px;
    padding-right:10px;
  }
}

@media (max-width:410px) {
  .get_involed_box ul li {
    font-size:15px!important;
    padding-left:10px;
    padding-right:10px;
  }
}

@media (max-width:376px) {
  .get_involed_box ul li {
    font-size:14px!important;
    padding-left:6px;
    padding-right:6px;
  }
}

@media (max-width:350px) {
  .get_involed_box ul li {
    font-size:14px!important;
    padding-left:2px;
    padding-right:2px;
  }
}

@media (max-width:550px) {
  .navbar-brand>img {
    width:66%!important;
  }

  .navbar-toggle {
    padding:0!important;
  }
}


/****************************/
/******* CBA Dashboard ******/
/****************************/

.cba {
  position:relative;
  z-index:2;
}

.cba .col-sm-4 * {
    font-family:jaf-domus!important;
    line-height:1em!important;
}

.cba .row {
  margin-bottom:12px;
}

.cba .remaining-days {
  background-color:#fecd08;
  text-transform:uppercase;
  text-align:center;
  height:200px;
  font-size:30px!important;
  font-weight:bold;
}

.cba .remaining-days span {
  color:#fff!important;
  font-size:160px!important;
  padding:0!important;
  margin:0!important;
  display:block;
  clear:both;
}

.cba .second-row .box {
  background-color:#fff8da;
  text-align:center;
  font-weight:bold;
  height:200px;
  margin-bottom:12px;
  text-transform:uppercase;
}

.cba .second-row .box span {
  display:block;
  clear:both;
  color:#fecd08;
  font-size:80px;
}

.cba .second-row .box span.black {
  color:#000;
  font-size:25px;
  font-weight:normal;
}

.cba .second-row .box span.dollar {
    color:#000;
}

.cba .second-row .box span.amount {
  font-size:60px;
}

.cba .details {
  text-align:center;
  font-size:18px;
  margin-bottom:0!important;
}

.cba .details h1 {
  color:#000!important;
  font-size:45px!important;
  text-transform:uppercase;
}

.cba .details .box {
  border-top:1px solid transparent;
}
.cba .details .progressbar-container,.details .message {
  text-align:left;
  margin-top:25px;
  overflow:hidden;
  margin-bottom:20px;
}
.cba .details .message {
  padding-top:10px;
  padding-bottom:29px;
}

.cba .progressbar {
  background-color:#fecd08;

}

.cba .progressbar .progress {
  background-color:#221f1f;
  border-radius:0;
  height:25px;
  margin-bottom:0;
}

.cba .progressbar-container span {
  font-size:30px;
}
.cba .progressbar-message {
  height:53px;
}

.cba .details .raised {
  text-transform:uppercase;
  font-size:27px;
  padding:18px;
}

.cba .details .raised span {
  display:block;
  font-weight:bold;
  font-size:60px;
}

.cba .details .images {
  font-weight:bold;
  font-size:25px;
  overflow:hidden;
  min-height:115px;
  margin-bottom:0;
}

.cba .leading-teams {
  text-align:left;
  height:115px;
}
.cba .leading-teams h2 {
  color:#fecd08!important;
  font-weight:bold!important;
  text-transform:uppercase;
  padding:0!important;
  font-size:26px!important;
  margin-bottom:12px;
}
.cba .leading-teams ol {
  padding-left:17px;
}
.cba .leading-teams li {
  padding-left:25px;
  font-size:18px;
  padding-bottom:2px!important;
  width:65%;
  white-space: nowrap!important;
  white-space: pre;
}
.cba .leading-teams.full-width {
  height:auto;
  border-top:2px solid #fecd08;
  padding-top:15px;
}
.cba .leading-teams.full-width ol {
  min-height:100px;
  margin-bottom:8px;
}
.cba .leading-teams.full-width li {
  width:100%;
}
.cba .leading-teams li span {
  float:right;
}
.cba .leading-teams a {
  color:#000;
  text-transform:uppercase;
  font-weight:bold;
  font-size:12px;
}

.cba .quick-links {
  margin-bottom:25px!important;
}

.cba .quick-link-item {
  position:relative;
  display:block;
}

.cba .quick-link-item img {
  max-width:100%;
  width:100%;
}

.cba .quick-link-item div {
  position:absolute;
  width:100%;
  background-color:#000;
  bottom:0;
  font-size:23px;
  font-weight:bold;
  opacity:0.5;
  line-height:40px;
  color:transparent;
  text-align:center;
}

.cba .quick-link-item span {
  width:100%;
  display:block;
  text-align:center;
  position:absolute;
  bottom:0;
  color:#fff;
  font-size:24px;
  font-weight:bold;
  line-height:40px;
  font-family:jaf-domus;
}

.cba .heading {
  background-color:#ffcc00;
  text-align:center;
  padding-top:18px;
  padding-bottom:19px;
}

.cba .heading h1{
  color:#fff!important;
  text-transform:uppercase;
  padding:0;
  line-height:1em!important;
  margin:0!important;
  font-size:53px!important;
}

.cba .heading  h1 span {
  color:#000!important;
}

.cba .back-drop {
  background-color:#fff7d9;
}
.cba .side-bar {
  padding-top:65px;
}
.cba .middle-box {
  border:3px dotted #fecd08; 
  border-top-color:transparent; 
  border-bottom-color:transparent;
}


div.cba {
  margin-bottom: 20px;
}

.bottom-overlay {
  width:100%; 
  display:block; 
  background-color:#fff7d9; 
  position:absolute; 
  bottom:0; 
  z-index:1; 
  height:420px;
}

.cba .mobile-backcolor {
  background-color:transparent;
}


.inner_page table {
  margin-top:20px;
}

.divTable {

}

.divTableHeading {
  display: table-header-group;
}

.divTableCell, .divTableHead {
  display: table-cell;
  padding: 3px 10px;
}

.divTableHeading {
  display: table-header-group;
  font-weight: bold;
}

.divTableBody {
  display: table-row-group;
}

.divTableCell.right {
  text-align: right;
  padding-right: 0px;
}

.leading-fundraisers {
  background-color: #fff7d9;
}

  .leading-fundraisers .heading1, .heading2, .raised, .price, .leading-fundraisers .image {
    font-family: jaf-domus !important;
    line-height: 1em !important;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
  }

  .leading-fundraisers .image {
    padding-top:20px;
    padding-bottom:20px;
  }

    .leading-fundraisers .heading1 {
    font-size: 45px !important;
    font-weight: 600 !important;
    padding-top:25px;
    text-align:center;
  }

  .leading-fundraisers .price  {
    font-weight: bold;
    font-size: 60px;
  }

  .leading-fundraisers .raised {
    font-size: 27px;
    padding-bottom: 18px;
  }

  .leading-fundraisers .heading2 {
    color: #fecd08 !important;
    font-weight: bold !important;
    padding: 0 !important;
    font-size: 26px !important;
    margin-bottom: 12px;
  }


.divTableRow.results {
  width:100%;
}

.leading-fundraisers .left, .leading-fundraisers .right {
  display: inline-block;
}

.leading-fundraisers .left {
  width: 70%;

}

.leading-fundraisers .right {
  width: 25%;
}


.results span.num {
  margin-right:10px;
}


.ParticipationTypeList {
  margin-bottom:20px;
}

@media (max-width:991px) {
  .bottom-overlay {
    height:400px;
  }
}

@media (max-width:767px) {
  .bottom-overlay {
    display:none;
  }

  .cba .mobile-backcolor {
    background-color:#fff7d9;
    margin-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
  }

  .cba .side-bar {
    padding-top:5px;
  }

  .cba .middle-box {
    border-color:transparent;
  }

}

@media (max-width:615px) {
  .cba .heading h1 {
    font-size:40px!important;
  }
}


@media (min-width:767px) and (max-width:991px) {
  .cba .details .raised span {
    font-size:50px;
  }
  .cba .details .raised {
    font-size:22px;
  }
  .cba .leading-teams h2 {
    font-size:20px!important;
  }
  .cba .leading-teams li {
    font-size:16px;
  }
  .cba .details {
    font-size:16px;
  }
  .cba .progressbar-container span {
    font-size:24px;
  }
}

/****************************/
